当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 编译MAC插件时遇到的错误
帖子发表于 : 2009-05-02 10:09 

注册: 2007-03-20 12:50
帖子: 555
送出感谢: 0 次
接收感谢: 0 次
configure: error: *** Audacious 1.4 or later not found - please install first ***

请问这个是怎么回事啊,我已经装了Audacious1.5了,


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 编译MAC插件时遇到的错误
帖子发表于 : 2009-05-02 16:25 

注册: 2007-03-20 12:50
帖子: 555
送出感谢: 0 次
接收感谢: 0 次
到了这步的时候就出现错误了,怎么回事呀,高手呢?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 编译MAC插件时遇到的错误
帖子发表于 : 2009-05-11 13:37 

注册: 2007-03-20 12:50
帖子: 555
送出感谢: 0 次
接收感谢: 0 次
怎么没人帮我呀


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译